## r-cran-nozzle.r1 1.1

=== DESCRIPTION ===
Package: Nozzle.R1
Type: Package
Title: Nozzle Reports
Version: 1.1-1.1
Date: 2012-05-15
Author: Nils Gehlenborg <nils@hms.harvard.edu>
Maintainer: Nils Gehlenborg <nils@hms.harvard.edu>
Description: The Nozzle package provides an API to generate HTML
        reports with dynamic user interface elements based on
        JavaScript and CSS (Cascading Style Sheets). Nozzle was
        designed to facilitate summarization and rapid browsing of
        complex results in data analysis pipelines where multiple
        analyses are performed frequently on big data sets. The package
        can be applied to any project where user-friendly reports need
        to be created.
License: LGPL-2
URL: http://github.com/parklab/nozzle,
        http://gdac.broadinstitute.org/nozzle
BugReports: http://www.github.com/parklab/nozzle/issues
Copyright: Nozzle is copyright 2013 The Fellows and President of
        Harvard College and The Broad Institute, Inc. All rights
        reserved. jQuery is licensed under the MIT license. Copyright
        2012 jQuery Foundation. jQuery Tablesorter plugin is licensed
        under the MIT license. Copyright 2008 Christian Bach.
LazyLoad: yes
Collate: 'nozzle.R'
Packaged: 2022-06-23 06:56:21 UTC; hornik
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-06-23 07:18:39 UTC
