## r-cran-nozzle.r1 1.1-1%2Bdfsg

=== debian/changelog ===
r-cran-nozzle.r1 (1.1-1+dfsg-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:17:20 +0000

r-cran-nozzle.r1 (1.1-1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Re-add libjs-jquery and libjs-jquery-tablesorter to deps (Closes: #961446)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 10:44:17 +0200

r-cran-nozzle.r1 (1.1-1+dfsg-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:33:19 +0200

r-cran-nozzle.r1 (1.1-1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 07:09:44 +0100

r-cran-nozzle.r1 (1.1-1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931093)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2019 09:00:52 +0200
