## r-cran-nozzle.r1 1.1-1+dfsg

=== debian/control ===
Source: r-cran-nozzle.r1
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               libjs-jquery,
               libjs-jquery-tablesorter
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nozzle.r1
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nozzle.r1.git
Homepage: https://cran.r-project.org/package=Nozzle.R1

Package: r-cran-nozzle.r1
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-jquery,
         libjs-jquery-tablesorter
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R nozzle reports
 The Nozzle package provides an API to generate HTML
 reports with dynamic user interface elements based on
 JavaScript and CSS (Cascading Style Sheets). Nozzle was
 designed to facilitate summarization and rapid browsing of
 complex results in data analysis pipelines where multiple
 analyses are performed frequently on big data sets. The package
 can be applied to any project where user-friendly reports need
 to be created.
