=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
  https://cloud.r-project.org/src/contrib/Nozzle.R1_([-\d.]*)\.tar\.gz
