## r-cran-nozzle.r1 1.1-1.1+dfsg

=== debian/changelog ===
r-cran-nozzle.r1 (1.1-1.1+dfsg-2) unstable; urgency=medium

  * Disable reprotest
  * Fix clean target
    Closes: #1047767, #1049562
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Nov 2023 20:12:50 +0100

r-cran-nozzle.r1 (1.1-1.1+dfsg-1) unstable; urgency=medium

  * Work around bug #961492 of dh-update-R
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 11:48:14 +0200
