=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-nozzle.r1
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 12~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nozzle.r1
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nozzle.r1.git
+Homepage: https://cran.r-project.org/package=Nozzle.R1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libjs-jquery,
                libjs-jquery-tablesorter
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nozzle.r1
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nozzle.r1.git
-Homepage: https://cran.r-project.org/package=Nozzle.R1
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-nozzle.r1
 Architecture: all
