=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	ln -s /usr/share/javascript/jquery/jquery.min.js inst/js/jquery-1.5.1.min.js
	ln -s /usr/share/javascript/jquery-tablesorter/jquery.tablesorter.js inst/js/jquery.tablesorter.js
	ln -s /usr/share/javascript/jquery-tablesorter/jquery.tablesorter.min.js inst/js/jquery.tablesorter.min.js
	mv inst/js/google-analytics.js inst/js/google-analytics.js.backup
	echo "" > inst/js/google-analytics.js
	dh_auto_install
	find debian -type f -name "jquery*.js" -delete
	find debian -type f -name "google-analytics.js.backup" -delete
	mv inst/js/google-analytics.js.backup inst/js/google-analytics.js
